_id: 5coHeZQixBjp0BWw
_key: '!items!5coHeZQixBjp0BWw'
img: systems/pf1/icons/feats/deceitful.jpg
name: Nothing Can Stop Me
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>Once per round, while the vigilante is moving, he can make one attack
      as a free action against an unattended object in the way of his path, such
      as a door or table. If his attack deals enough damage to destroy the
      object, he can continue to move. If he doesn’t destroy the object, his
      move ends. This attack is made as part of his move action and doesn’t
      count against his attacks this round. If his attack inadvertently targets
      a creature (such as a mimic), it automatically misses and his move ends
      (although he can still attack the creature as normal at the end of his
      movement).</p>

      <p>Only an avenger vigilante can select this talent.</p>
  subType: classFeat
type: feat

